body {
  background-color: white;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 10px;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin: 20px 15px 10px;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: #f59c00;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: white;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: right;
}
h5 {
  margin: 20px 15px 10px;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: #f59c00;
  font-size: 25px;
  line-height: 36px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  font-weight: 400;
  text-align: left;
}
a {
  height: 100px;
  padding-top: 0px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #f59c00;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
a:hover {
  color: #565051;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.customer_div {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 150px;
  height: 150px;
  margin: 5px;
  float: left;
  border: 5px solid #f59c00;
  border-bottom-right-radius: 25px;
  background-color: white;
  background-image: url('https://a91cc4.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/customer_1_a1.jpg');
  background-size: contain;
  background-repeat: no-repeat;
}
.customer_div.spar {
  background-image: url('https://b049bc.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/spar-logo.jpg');
  background-position: 50% 27px;
}
.customer_div.alpine {
  background-image: url('https://281a0c.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/alpine.png');
  background-position: 72% 50%;
  background-size: cover;
}
.customer_div.rag {
  background-image: url('https://76f8f9.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/RAG.png');
}
.customer_div.raiffeisen {
  background-image: url('https://df81c9.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/2000px-Raiffeisen_Österreich_logo.svg.png');
}
.partner_div {
  width: 150px;
  height: 150px;
  margin: 5px;
  float: left;
  border: 5px solid #f59c00;
  border-bottom-right-radius: 25px;
  background-color: white;
  background-image: url('https://5e04c7.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/sportlounge.gif');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
.team_div {
  width: 150px;
  height: 150px;
  margin: 5px;
  float: left;
  border: 5px solid #f59c00;
  border-bottom-right-radius: 25px;
  background-image: url('https://84730d.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/team_1_hackinger.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 50px;
  background-color: #2c2c2c;
}
.nav_link {
  padding-top: 40px;
  font-family: Ubuntu, Helvetica, sans-serif;
}
.nav_link:hover {
  padding-top: 35px;
  border: 5px solid white;
  border-bottom-right-radius: 25px;
  background-color: transparent;
  color: white;
}
.nav_link.w--current {
  background-color: white;
  color: #f59c00;
}
.customer_section {
  background-color: transparent;
}
.customer_container {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 55px;
  text-align: left;
}
.team_hero_section {
  margin-top: 20px;
}
.team_hero_container {
  height: 300px;
  border-top: 5px solid #f59c00;
  border-right: 5px solid #f59c00;
  border-left: 5px solid #f59c00;
  background-image: url('https://310781.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/fotolia_84832757.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.hero_heading {
  color: white;
  text-align: center;
}
.team_header_container {
  padding-right: 30px;
  padding-left: 30px;
  border-right-style: none;
  border-right-color: white;
  border-bottom-style: none;
  border-bottom-color: white;
  border-bottom-right-radius: 25px;
  background-color: #f59c00;
}
.team_header_container.partner_header {
  background-color: #f59c00;
}
.team_header_container.team_header {
  background-color: #f59c00;
}
.nav_container {
  padding-right: 30px;
  padding-left: 30px;
  border-bottom-right-radius: 25px;
  background-color: #f59c00;
}
.team_container {
  background-color: #d1d0ce;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.team_section {
  background-color: #f59c00;
}
.team_header_top {
  height: 200px;
  border-top: 5px solid #f59c00;
  border-right: 5px solid #f59c00;
  border-left: 5px solid #f59c00;
  background-image: url('https://ac2a76.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_66186012.jpg');
  background-position: 59% 75%;
  background-size: cover;
  background-repeat: no-repeat;
}
.team_header_top.partner_top {
  border-top-color: #f59c00;
  border-right-color: #f59c00;
  border-left-color: #f59c00;
}
.team_header_top.team_top {
  background-image: url('https://bcafdc.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_79556757.jpg');
  background-position: 50% -38px;
}
.caption {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  background-color: #f59c00;
}
.caption_text {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 40px;
  padding-top: 10px;
  background-color: rgba(245, 156, 0, 0.8);
  font-family: Tahoma, Verdana, Segoe, sans-serif;
  color: white;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
}
.caption_div {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  height: 70px;
  padding-top: 16px;
  background-color: transparent;
}
.caption_div:hover {
  display: block;
  background-color: rgba(245, 156, 0, 0.8);
}
.home_hero_container {
  height: 400px;
  margin-top: 20px;
  border: 5px solid #f59c00;
  border-bottom-right-radius: 25px;
  background-image: url('https://c9b02e.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_85716830_GvZ0czVBoPrm7FbvIaBYCKM9jSdH5FyC_W95.jpg');
  background-position: 0% 70%;
  background-size: cover;
}
.footer {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #2c2c2c;
}
.footer_container {
  overflow-x: hidden;
  overflow-y: hidden;
  height: 75px;
  background-color: black;
}
.vl_footer_img {
  display: block;
  margin-top: 5px;
  margin-right: auto;
  margin-left: auto;
}
.footer_mail_link {
  width: 100%;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: #f59c00;
  font-weight: 400;
}
.footer_mail_link:hover {
  color: #00d3f5;
}
.footer_column_left {
  padding-top: 30px;
  padding-left: 10px;
  text-align: center;
}
.footer_column_right {
  padding-top: 30px;
  text-align: center;
}
.overview_section {
  background-color: #d1d0ce;
}
.overview_container {
  padding: 60px 100px 50px;
  background-color: white;
}
.overview_link_block {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 23%;
  height: 300px;
  margin-right: 1%;
  margin-left: 1%;
  float: left;
  border: 5px solid #565051;
  border-bottom-right-radius: 25px;
  color: white;
}
.overview_link_block:hover {
  color: #f59c00;
}
.overview_link_block.w--current {
  position: static;
  float: none;
}
.overview_link_block.blue {
  border-color: #00d3f5;
}
.overview_link_block.overview_offer {
  border-color: #565051;
  background-image: url('https://1a6df2.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_84357562_AJ7QoB1YOomLmbmcIJNhro4YrpF2vovv_W95.jpg');
  background-position: 49% 50%;
  background-size: cover;
}
.overview_link_block.overview_offer:hover {
  border-color: #f59c00;
}
.overview_link_block.overview_contact {
  background-image: url('https://e63809.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_68778250_ENOS2tz1taA7Nbn84cgOdQMqF35LJgtN_W95.jpg');
  background-position: 21% 50%;
}
.overview_link_block.overview_contact:hover {
  border-color: #f59c00;
}
.overview_link_block.overview_ffs {
  width: 23%;
  margin-right: 1%;
  margin-left: 1%;
  background-color: rgba(0, 0, 0, 0.49);
  background-image: url('https://676d1d.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_23728589_FAEikD3HcA3e0xAA2n0PcElrlEuPQslW_W95.jpg');
  background-position: 23% 50%;
  background-size: cover;
  color: white;
}
.overview_link_block.overview_ffs:hover {
  border-color: #f59c00;
  color: #f59c00;
}
.overview_link_block.overview_team {
  border-color: #565051;
  background-color: white;
  background-image: url('https://c99495.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_86077110_hsfeZ2OrwKaQSq4cctWVTdgknWBa73Qf_W95.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.overview_link_block.overview_team:hover {
  border-color: #f59c00;
  color: #f59c00;
}
.overview_description {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 50px;
  padding-top: 15px;
  background-color: rgba(0, 0, 0, 0.49);
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 21px;
}
.overview_description.blue {
  background-color: rgba(0, 211, 245, 0.8);
}
.overview_description.offer_description {
  background-color: rgba(255, 255, 255, 0.8);
  color: black;
}
.introtext_section {
  margin-top: 20px;
}
.introtext_container {
  padding: 15px;
  border-bottom-right-radius: 25px;
  background-color: rgba(255, 255, 255, 0.8);
}
.intermediate_section {
  height: 400px;
  background-image: url('https://9be70a.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/intermediate_bg_1920x827.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-attachment: fixed;
}
.intermediate_container {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 400px;
  padding-top: 71px;
  background-color: rgba(0, 0, 0, 0.2);
}
.intermediate_text {
  margin-top: 50px;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: white;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
  text-align: center;
}
.offer_section {
  position: relative;
}
.offer_container {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 150px;
  margin-top: 20px;
  margin-bottom: 20px;
  border: 5px solid #565051;
  border-bottom-right-radius: 25px;
  background-image: url('https://aee1ff.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_86047146.jpg');
  background-position: 50% 0px;
  background-size: cover;
  color: transparent;
}
.offer_container:hover {
  height: 500px;
  border-color: #00d3f5;
  color: white;
}
.offer_container:active {
  color: black;
}
.offer_container.offer1 {
  background-image: url('https://e8e1da.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_41066896.jpg');
}
.offer_container.offer2 {
  background-image: url('https://0479ae.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_67194283.jpg');
}
.offer_container.offer3 {
  background-image: url('https://0ff2ad.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_85824839.jpg');
}
.offer_container.offer4 {
  background-image: url('https://cc3f30.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_86032716.jpg');
}
.offer_container.offer5 {
  background-image: url('https://39653f.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_69531265_keLDNp7UusLP3YqJYlzPtL8aThf2mLNN_W95.jpg');
}
.offer_container.offer6 {
  background-image: url('https://b3b3cb.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_85576947_eOsw3mu7VhBetb526mYu92RyCh1DifNC_W95.jpg');
}
.offer_container.offer7 {
  background-image: url('https://593536.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_64258895_lu7BUx2d1VCtBU82oWll0qtzQyo3YPW9_W95.jpg');
}
.offer_container.offer8 {
  background-image: url('https://f21222.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/FotoliaComp_66825233_CzlrXE3GF0XoUCDf348pMubOeAT8vuBy_W95.jpg');
}
.benefit_div {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.49);
}
.over_name_text {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 90px;
  padding-top: 25px;
  float: left;
  background-color: rgba(0, 211, 245, 0.8);
  font-family: Ubuntu, Helvetica, sans-serif;
  color: white;
  font-size: 45px;
  font-style: italic;
  text-align: center;
}
.check_div {
  width: 33%;
  padding-left: 35px;
  float: left;
  text-align: center;
}
.check_img {
  height: 35px;
  margin: 10px;
  padding: 0px;
  float: left;
}
.check_text {
  margin-top: 20px;
  float: left;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: white;
  font-size: 20px;
}
.offer_description_text {
  margin: 58px 40px 50px;
  padding-right: 48px;
  padding-left: 48px;
  float: left;
  border-right-width: 4px;
  border-bottom-width: 4px;
  background-color: rgba(255, 255, 255, 0.6);
  color: black;
  font-size: 20px;
}
.navbar_link {
  height: 50px;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: white;
}
.navbar_link:hover {
  color: #f59c00;
}
.navbar_link.w--current {
  background-color: #2c2c2c;
  color: white;
}
.navbar_container {
  padding-left: 10px;
  background-color: black;
}
.navbar_brand {
  width: 300px;
  height: 50px;
  background-image: url('https://8e2d6a.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/vl_nav_banner.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}
.hero_section {
  margin-top: 50px;
  background-color: #565051;
}
.hero_container {
  position: relative;
  height: 300px;
  background-image: url('https://e5ddb9.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/hero_banner_bg.jpg');
  background-position: 50% 61%;
  background-size: cover;
}
.fitforsuccess_section {
  height: 500px;
  background-color: #f59c00;
}
.fitforsuccess_container {
  background-color: #d1d0ce;
}
.offers_section {
  background-color: white;
}
.offers_container {
  padding-top: 40px;
  padding-bottom: 10px;
}
.contact_container {
  position: static;
  overflow-x: hidden;
  overflow-y: hidden;
  padding-top: 20px;
  padding-bottom: 20px;
}
.footer_paragraph {
  padding-top: 10px;
  color: white;
  text-align: center;
}
.hero_vl_logo {
  position: relative;
  display: block;
  width: 300px;
  height: 300px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('https://97463c.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/vl_hero_banner.png');
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.overview_div {
  height: 300px;
  background-color: #d1d0ce;
  color: #2b1b17;
}
.overview_div:hover {
  border: 1px solid #f59c00;
  background-color: #f59c00;
  color: white;
}
.overview_picture_div {
  overflow-x: hidden;
  overflow-y: hidden;
  height: 150px;
  background-color: white;
}
.overview_caption_div {
  overflow-x: hidden;
  overflow-y: hidden;
  height: 150px;
  padding-right: 0px;
  padding-left: 0px;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  font-size: 16px;
  font-weight: 400;
}
.overview_heading {
  padding-right: 10px;
  padding-left: 10px;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
}
.overview_img {
  width: 100%;
  height: 100%;
}
.overview_link {
  height: 300px;
  padding-right: 11px;
  padding-left: 11px;
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  text-decoration: none;
}
.overview_link.w--current {
  width: 100%;
  height: 300px;
  margin: 25px;
  text-decoration: none;
}
.detail_text {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 17px;
  text-align: justify;
}
.detail_text.center {
  text-align: center;
}
.offers_div {
  margin-bottom: 20px;
}
.offer {
  width: 33%;
  height: 220px;
  margin: 0px;
  padding: 10px;
  float: left;
}
.footer_link {
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  font-weight: 400;
}
.footer_link:hover {
  color: #d1d0ce;
  font-weight: 700;
}
.offer_description {
  position: relative;
  width: 100%;
  height: 200px;
  padding-top: 20px;
  background-color: #d1d0ce;
}
.link {
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: black;
}
.link:hover {
  color: #f59c00;
}
.ffs_div {
  width: 50%;
  padding: 40px 10px;
  float: left;
}
.ffs_div.ffs_image {
  height: 500px;
  background-image: url('https://c008a5.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/ffs_500x500.jpg');
  background-position: 100% 50%;
  background-size: cover;
}
.team_icons_div {
  display: block;
  width: 860px;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  padding: 10px;
  text-align: left;
}
.team_icon {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100px;
  height: 100px;
  margin: 10px;
  float: left;
}
.team_caption_div {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 100px;
  height: 50px;
  float: left;
  background-color: #f59c00;
}
.team_caption_text {
  padding-top: 10px;
  font-size: 18px;
  text-align: center;
}
.team_img {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100px;
  height: 100px;
}
.team_img:hover {
  position: relative;
  display: block;
}
.contact_paragraph {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-left: 20px;
  font-size: 17px;
}
.contact_paragraph.number {
  position: absolute;
  padding-bottom: 0px;
  color: white;
}
.contact_form_wrapper {
  padding-right: 20px;
  padding-left: 20px;
}
.offer_text {
  margin-top: 25px;
  margin-bottom: 25px;
  text-align: center;
}
.intermediate_logo {
  display: block;
  width: 300px;
  height: 133px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('https://23dcaa.claudeassets.com/20180223180456im_/http://www.vitallounge.net/images/VL_total_weiss.png');
}
.offer_paragraph {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 110px;
  margin-bottom: 0px;
  background-color: #f59c00;
  font-size: 18px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
}
.team_caption {
  position: absolute;
  left: 0px;
  top: 100px;
  right: 0px;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100px;
  height: 100px;
  padding: 5px;
  background-color: rgba(245, 156, 0, 0.9);
  font-family:'Trebuchet MS', 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Tahoma, sans-serif;
  color: white;
  font-size: 13px;
  font-weight: 400;
  text-align: left;
}
.contact_div {
  position: relative;
  width: 200px;
  height: 250px;
  margin-top: 15px;
  margin-bottom: 40px;
  margin-left: 25px;
  float: left;
  background-color: #f59c00;
}
.contact_image {
  position: static;
  display: block;
  width: 200px;
  height: 200px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: none;
}
.impressum_section {
  background-color: #d1d0ce;
}
.impressum_container {
  padding: 10px 10px 100px;
  background-color: white;
}
.tuev_section {
  background-color: #d1d0ce;
}
.tuev_container {
  background-color: #d1d0ce;
}
.tuev_div {
  background-color: white;
}
.tuev_paragraph {
  display: block;
  margin-top: 100px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.tuev_img {
  margin-right: 20px;
  margin-bottom: 20px;
  float: right;
}
.external_expert_div {
  display: block;
  width: 800px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
}
.expert_paragraph {
  width: 660px;
  height: 100px;
  margin: 10px;
  padding-top: 20px;
  float: left;
}
.ecg_link {
  display: block;
  width: 300px;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
}
.impressum_paragraph {
  margin-left: 20px;
}
.top_margin_plus {
  margin-top: 45px;
  margin-left: 0px;
}
.video_description_title {
  margin-top: 10px;
  margin-bottom: 25px;
  font-size: 19px;
}
.external_video_link_block {
  overflow-x: hidden;
  overflow-y: hidden;
  height: 500px;
}
@media (max-width: 991px) {
  h5 {
    font-size: 22px;
  }
  .overview_container {
    padding-right: 50px;
    padding-left: 35px;
  }
  .intermediate_section {
    background-attachment: scroll;
  }
  .intermediate_container {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .fitforsuccess_section {
    height: 600px;
  }
  .overview_div {
    width: 200px;
  }
  .ffs_div.ffs_image {
    height: 600px;
  }
  .team_icons_div {
    width: 620px;
  }
  .external_video_link_block {
    height: 400px;
  }
}
@media (max-width: 767px) {
  h5 {
    font-size: 16px;
    line-height: 34px;
  }
  p {
    position: relative;
    left: 0px;
    right: 0px;
    bottom: 0px;
  }
  .footer {
    height: 75px;
  }
  .footer_container {
    height: auto;
  }
  .overview_container {
    padding: 30px 10px 10px;
  }
  .footer_paragraph {
    font-size: 12px;
  }
  .overview_div {
    display: block;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
    height: 200px;
    margin-right: auto;
    margin-left: auto;
  }
  .overview_div:hover {
    position: relative;
  }
  .overview_picture_div {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    display: block;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 200px;
    height: 200px;
    float: left;
  }
  .overview_caption_div {
    position: static;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    width: 200px;
    height: 300px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    float: none;
  }
  .overview_img {
    position: static;
    left: 0px;
    top: 0px;
    display: block;
    width: 200px;
    height: 200px;
    margin-right: auto;
    margin-left: auto;
    float: left;
  }
  .overview_img:hover {
    margin-right: auto;
    margin-left: auto;
  }
  .overview_link {
    position: relative;
    display: block;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
    height: 200px;
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .ffs_div {
    height: 600px;
    padding-top: 20px;
  }
  .ffs_div.ffs_image {
    height: 600px;
  }
  .team_icons_div {
    width: 500px;
  }
  .external_expert_div {
    width: 550px;
  }
  .expert_paragraph {
    width: 350px;
    padding-top: 10px;
    padding-right: 10px;
  }
  .external_video_link_block {
    height: 300px;
  }
}
@media (max-width: 479px) {
  p {
    padding-bottom: 10px;
    font-size: 12px;
  }
  .footer {
    height: 135px;
  }
  .intermediate_section {
    background-position: 26% 50%;
  }
  .fitforsuccess_section {
    height: 620px;
  }
  .fitforsuccess_container {
    display: block;
    height: 620px;
    margin-right: auto;
    margin-left: auto;
  }
  .footer_paragraph {
    font-size: 13px;
  }
  .overview_div {
    width: 280px;
    height: 170px;
  }
  .overview_picture_div {
    width: 140px;
    height: 220px;
  }
  .overview_caption_div {
    width: 130px;
    height: 200px;
    margin-top: -10px;
    padding-top: 0px;
  }
  .overview_heading {
    margin-bottom: 0px;
    font-size: 20px;
  }
  .overview_img {
    width: 140px;
    height: 170px;
  }
  .overview_link {
    width: 280px;
    height: 220px;
    margin: 10px auto;
  }
  .detail_text {
    font-size: 14px;
    text-align: right;
  }
  .offer {
    width: 100%;
  }
  .footer_link {
    font-size: 13px;
  }
  .link {
    font-size: 15px;
  }
  .ffs_div {
    overflow-x: hidden;
    overflow-y: hidden;
    width: 75%;
    height: 620px;
    padding-top: 0px;
  }
  .ffs_div.ffs_image {
    width: 25%;
    height: 620px;
  }
  .team_icons_div {
    width: 260px;
  }
  .external_expert_div {
    overflow-x: hidden;
    overflow-y: hidden;
    width: 250px;
  }
  .expert_paragraph {
    width: 200px;
    height: 100%;
  }
  .impressum_paragraph.last {
    margin-bottom: 100px;
  }
  .external_video_link_block {
    height: 180px;
  }
}


/*
     FILE ARCHIVED ON 22:15:36 Mar 18, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:15:39 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.356
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.026
  esindex: 0.005
  cdx.remote: 6.878
  LoadShardBlock: 190.101 (3)
  PetaboxLoader3.datanode: 139.5 (5)
  PetaboxLoader3.resolve: 497.868 (3)
  load_resource: 485.522 (2)
*/